msgid ""
msgstr ""
"Project-Id-Version: FooEvents Calendar\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2018-12-21 15:22+0000\n"
"PO-Revision-Date: 2018-12-21 15:29+0000\n"
"Last-Translator: Webmaster <contact@tobeerasmusinparis.com>\n"
"Language-Team: Français\n"
"Language: fr_FR\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.2.0; wp-4.9.9"

#: classes/calendarwidget.php:12
msgid "A calendar or list view of your site's Events."
msgstr "Un calendrier ou une liste des événements de votre site."

#. Description of the plugin
msgid ""
"Add event information to any post, page or custom post type and display it "
"in a stylish calendar."
msgstr ""
"Ajoutez des informations sur les événements à n’importe quel article, page "
"ou type d’article personnalisé et affichez-les dans un calendrier élégant."

#: templates/eventbrite-options.php:3
msgid "Add event to EventBrite"
msgstr "Ajouter un événement à EventBrite"

#: templates/calendar-options.php:52
msgid "Associate with post types"
msgstr "Associer à des types de publication"

#: templates/background-color-option.php:5
msgid "Background color of event on calendar"
msgstr ""

#: templates/event.php:8
msgid "Book ticket:"
msgstr ""

#: templates/background-color-option.php:3
msgid "Calendar background color:"
msgstr ""

#: fooevents-calendar.php:1470
msgid "Calendar Settings"
msgstr ""

#: templates/text-color-option.php:3
msgid "Calendar text color:"
msgstr ""

#: fooevents-calendar.php:1501 templates/calendar-options.php:28
msgid "Calendar theme"
msgstr ""

#: fooevents-calendar.php:1509
msgid "Dark"
msgstr ""

#: fooevents-calendar.php:1525
msgid "Dark Card"
msgstr ""

#: fooevents-calendar.php:1507 fooevents-calendar.php:1523
msgid "Default"
msgstr ""

#: classes/calendarwidget.php:160
msgid "Default date of calendar view"
msgstr ""

#: fooevents-calendar.php:185
msgid "Done"
msgstr ""

#: fooevents-calendar.php:1476 templates/calendar-options.php:13
msgid "Enable 24 hour time format"
msgstr ""

#: fooevents-calendar.php:1493 templates/calendar-options.php:23
msgid "Enable full day events"
msgstr ""

#: templates/eventmetabox.php:47
msgid "End time:"
msgstr ""

#: fooevents-calendar.php:563
msgid "Event end date required for Eventbrite."
msgstr ""

#: fooevents-calendar.php:557
msgid "Event start date required for Eventbrite."
msgstr ""

#: fooevents-calendar.php:569
msgid "Event title required for Eventbrite."
msgstr ""

#: templates/calendar-options.php:8
msgid "Eventbrite oAuth Token"
msgstr ""

#: fooevents-calendar.php:1517 templates/calendar-options.php:41
msgid "Events list theme"
msgstr ""

#: fooevents-calendar.php:1510
msgid "Flat"
msgstr ""

#. Author of the plugin
msgid "FooEvents"
msgstr ""

#. Name of the plugin
#: classes/calendarwidget.php:11
msgid "FooEvents Calendar"
msgstr ""

#: fooevents-calendar.php:83
msgid "FooEvents Calendar Introduction"
msgstr ""

#: fooevents-calendar.php:242
msgid "FooEvents Calendar Settings"
msgstr ""

#. Author URI of the plugin
msgid "https://www.fooevents.com/"
msgstr ""

#. URI of the plugin
msgid "https://www.fooevents.com/fooevents-calendar/"
msgstr ""

#: fooevents-calendar.php:108
msgid "Introduction"
msgstr ""

#: templates/eventmetabox.php:3
msgid "Is this post an event?:"
msgstr ""

#: classes/calendarwidget.php:149
msgid "Layout Type"
msgstr ""

#: fooevents-calendar.php:1508
msgid "Light"
msgstr ""

#: fooevents-calendar.php:1524
msgid "Light Card"
msgstr ""

#: fooevents-calendar.php:1511
msgid "Minimalist"
msgstr ""

#: templates/eventmetabox.php:5
msgid "No"
msgstr ""

#: templates/list_of_events.php:22
msgid "No upcoming events."
msgstr ""

#: classes/calendarwidget.php:167
msgid "Number of events to display"
msgstr ""

#: fooevents-calendar.php:1485 templates/calendar-options.php:18
msgid "Only display start day"
msgstr ""

#: templates/calendar-options.php:10
msgid "Optional API key used to add events to Eventbrite."
msgstr ""

#: fooevents-calendar.php:1497 templates/calendar-options.php:25
msgid "Removes event time from calendar entry titles."
msgstr ""

#: fooevents-calendar.php:1513 templates/calendar-options.php:38
msgid "Selects calendar theme to be used on Wordpress frontend."
msgstr ""

#: fooevents-calendar.php:1527 templates/calendar-options.php:49
msgid "Selects events list theme to be used on Wordpress frontend."
msgstr ""

#: templates/calendar-options.php:60
msgid "Selects which custom post types can be events."
msgstr ""

#: fooevents-calendar.php:105
msgid "Settings"
msgstr ""

#: fooevents-calendar.php:189
msgid "Show a different month"
msgstr ""

#: classes/calendarwidget.php:171
msgid "Sort"
msgstr ""

#: templates/eventmetabox.php:16
msgid "Start Date:"
msgstr ""

#: templates/eventmetabox.php:24
msgid "Start time:"
msgstr ""

#: templates/text-color-option.php:5
msgid "Text color of event on calendar"
msgstr ""

#: classes/calendarwidget.php:145
msgid "Title"
msgstr ""

#: fooevents-calendar.php:186
msgid "Today"
msgstr ""

#: fooevents-calendar.php:1480 templates/calendar-options.php:15
msgid "Uses 24 hour time format on the calendar."
msgstr ""

#: fooevents-calendar.php:1489
msgid "When multi-day plugin is active only display the event start day"
msgstr ""

#: templates/calendar-options.php:20
msgid "When multi-day plugin is active only display the event start day."
msgstr ""

#: templates/eventmetabox.php:6
msgid "Yes"
msgstr ""
